Subject: Re: [Catalina-22] [GENERAL] - A puzzle for you!

From: "Thomas Holz" <[email-masked]>
Date: Wed, 18 Jul 2007 15:11:23 -0400

MessageChip,
      I did not know that you and Mike were members of "Team Funnel" !  I'd say it's a drinking tool !
                                                                                                                                          Jay

Thomas Jay Holz
Amsterdam,NY
1989 Wing Keel (CjAndeai)
CTYH5021E989
                                                                                                       
  ----- Original Message ----- 
  From: Chip Ford 
  To: C22 LIST 
  Sent: Tuesday, July 17, 2007 12:29 PM
  Subject: [Catalina-22] [GENERAL] - A puzzle for you!

  Yesterday John Graichen ("Malacass") stopped by coming back up the hill from his boat with his fellow worker (both were playing hookie, out sailing), and slepped my battaries aboard "Chip Ahoy" as well as the porta-potti -- things I'd have difficulty doing with my damaged wing.

  Today it was Mike Sullivan's turn at charity for the halt and lame.  He found no wind this morning whatsoever, so called it a day and stopped up here to offer a hand.  He pulled my two six-gallon gas tanks out and dumped them into the Blazer.  We flipped my mast so I could lube the sail track.  I'll refill the gas tanks and start out fresh when I launch.  I'm not sure that's as important with a four-stroke, but why take any chance at this point in my recovery.

  Michael thought I should post a puzzle-picture on the Chip Ahoy website for others to ponder as well -- he seemed surprised that I have a tool handy for every unique situation.  Okay folks, so before I finish the page up -- what is the tool Mike's holding designed for . . . ?

  http://www.chipford.com/graphics/070716_gas_tank1.jpg

  The answer will appear at the following link tomorrow morning!

  http://www.chipford.com/chip_ahoy_41.htm

  Chip Ford --
  Marblehead, Mass.
  1974 Swing Keel "Chip Ahoy" #3282
  CTY032820374
  Chip Ahoy website:  www.chipford.com